.certificates-section {
    padding: 100px 15%;
}

.certificates-section__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}

.certificates-section__img {
    width: 130px;
    height: 110px;
    -o-object-fit: contain;
       object-fit: contain;

    filter: grayscale(100%);
    transition: filter .2s ease, transform .2s ease;
}

.certificates-section__img:hover {
    filter: grayscale(0);
    transform: scale(1.1);
}

@media screen and (max-width: 500px) {
    .certificates-section {
        padding: 100px 5%;
    }
}
